## language-pack-gnome-hu 6.06+20060529

=== debian/changelog ===
language-pack-gnome-hu (1:6.06+20060529) dapper; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:25:09 +0000
