=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-hu-base
-Replaces: language-pack-gnome-hu-base, language-pack-hu-base (<< ${Source-Version}), language-pack-gnome-hu-base (<< ${Source-Version}), language-pack-kde-hu-base (<< ${Source-Version}), language-pack-hu (<< ${Source-Version})
+Replaces: language-pack-gnome-hu-base, language-pack-hu-base (<< ${Source-Version}), language-pack-gnome-hu-base (<< ${Source-Version}), language-pack-kde-hu-base (<< ${Source-Version}), language-pack-hu (<< ${Source-Version}),  language-pack-gnome-hu (<< ${Source-Version}), language-pack-kde-hu (<< ${Source-Version})
 Description: GNOME translation updates for language Hungarian
  Translation data updates for all supported GNOME packages for:
  Hungarian
