## language-pack-gnome-hu 8.04+20100117.1

=== debian/changelog ===
language-pack-gnome-hu (1:8.04+20100117.1) hardy-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Jun 2010 08:21:15 +0000
