## language-pack-gnome-hu 9.04+20090413

=== debian/changelog ===
language-pack-gnome-hu (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 06:37:10 +0000
