=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-hu
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-hu-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-hu-base (>= 1:9.04+20100531), language-pack-hu-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-hu
 Replaces: language-pack-gnome-hu-base, language-pack-hu-base (<< ${Source-Version}), language-pack-gnome-hu-base (<< ${Source-Version}), language-pack-kde-hu-base (<< ${Source-Version}), language-pack-hu (<< ${Source-Version}),  language-pack-gnome-hu (<< ${Source-Version}), language-pack-kde-hu (<< ${Source-Version})
 Description: GNOME translation updates for language Hungarian
