=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-hu
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-hu-base (>= 1:9.10+20091022), language-pack-hu-base (>= 1:9.10+20091022)
+Depends: language-pack-gnome-hu-base (>= 1:9.10+20100604), language-pack-hu-base (>= 1:9.10+20100604)
 Replaces: language-pack-gnome-hu-base, language-pack-hu-base (<< ${Source-Version}), language-pack-gnome-hu-base (<< ${Source-Version}), language-pack-kde-hu-base (<< ${Source-Version}), language-pack-hu (<< ${Source-Version}),  language-pack-gnome-hu (<< ${Source-Version}), language-pack-kde-hu (<< ${Source-Version})
 Description: GNOME translation updates for language Hungarian
  Translation data updates for all supported GNOME packages for:
