=== debian/control ===
Source: language-pack-gnome-hu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-hu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-hu-base (>= 1:10.10+20110619), language-pack-hu-base (>= 1:10.10+20110619)
Replaces: language-pack-gnome-hu-base, language-pack-hu-base (<< ${binary:Version}), language-pack-gnome-hu-base (<< ${binary:Version}), language-pack-kde-hu-base (<< ${binary:Version}), language-pack-hu (<< ${binary:Version}),  language-pack-gnome-hu (<< ${binary:Version}), language-pack-kde-hu (<< ${binary:Version})
Description: GNOME translation updates for language Hungarian
 Translation data updates for all supported GNOME packages for:
 Hungarian
 .
 language-pack-gnome-hu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
